.footer {
  padding: 10rem 0;
  background-color: $color-grey-dark-3;
  font-size: 1.4rem;
  color: $color-grey-light-1;

  @include respond(tab-port) {
    padding: 8rem 0;
  }

  &__logo-box {
    margin-bottom: 8rem;
    text-align: center;

    @include respond(tab-port) {
      margin-bottom: 6rem;
    }
  }

  &__logo {
    width: 15rem;
    height: auto;
  }

  &__navigation {
    border-top: 1px solid $color-grey-dark-1;
    width: fit-content;
    padding-top: 2rem;

    @include respond(tab-port) {
      width: 100%;
      text-align: center;
    }
  }

  &__list {
    list-style: none;
  }

  &__item {
    display: inline-block;

    &:not(:last-child) {
      margin-right: 1.5rem;
    }
  }

  &__link {
    &:link,
    &:visited {
      display: inline-block;
      transition: all 0.2s;
      background-color: $color-grey-dark-3;
      text-decoration: none;
      text-transform: uppercase;
      color: $color-grey-light-1;
    }

    &:hover,
    &:active {
      transform: rotate(5deg) scale(1.3);
      box-shadow: 0 1rem 2rem rgba($color-black, 0.4);
      color: $color-primary;
    }
  }

  &__copyright {
    float: right;
    border-top: 1px solid $color-grey-dark-1;
    width: 80%;
    padding-top: 2rem;

    @include respond(tab-port) {
      float: none;
      width: 100%;
    }
  }
}
